/*
etiqueta{
	propiedad:valor;
} */

body{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

.header{
	text-align: center;
}

h1{
	color: #61210B;
}
.logo{
	margin: 10px;
	width: 15%;
	border-radius: 20px;
}

.logo-texto{
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
}



.nav-container{
	float:left;
 	overflow:hidden;
 	width:100%;
}

#button{
	float:left;
	left:50%;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	position:relative;
	margin: 20px;
}



#button li{
	float:left;
	position:relative;
	right:50%;
	margin-right: 10px;
}

#button li a{
	text-decoration: none;
 	float: left;
 	display: block;
 	padding: 10px;
 	background-color: #61210B;
 	color: #fff;
 	border-radius: 10px;}

#button li a:hover{
 	background-color: #F7D358;
 	color: #0B2161;

}

table {
    border-collapse: collapse;
}
 
.negro{
	background-color: black;
	color: white;
}
.blanco{
	background-color: white;
}
table td{
	background-color: #F6EDC3;
	padding: 10px;
	text-decoration: none;
	border: 2px solid #61210B;
}

table td:hover{
	background-color: #C3E3F6;
}

.negro:hover{
	color: black;
}

table td a{
	text-decoration: none;
	color:#61210B;

}
.main-container{
	width:80%;
	margin:0 auto;
	border-style: solid;
	border-color: #61210B;
	border-radius: 20px;
	padding: 10px;

}

.justificar{
	text-align: justify;
}

.listado{
	display: flex;
	margin: 0;
	justify-content: center;
	font-size: 18px;
}

#menu{
	border: 2px solid #61210B;
}

footer{
	background: #61210B;
	color:white;
	font-size: 80%;
	text-align: center;

}
@media screen and (min-width: 480px){
	header nav ul li{
		width: 22%;
	}
}

@media screen and (min-width: 767px){
	header nav ul li{
		width: 8%;
	}
}

@media screen and (min-width: 950px){
	}
